<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Testimonials.html</title>
</head>
<body>
	<style type="text/css">
	img	{
		display: block;
		margin-left: auto;
		margin-right: auto;
		height: 500px;
		border-radius: 100%;
		border-style: solid;
		border-color: black;
		margin-top: 40px;
		max-width: 500px;
	}
	</style>
	<header>
		<p>TESTIMONIALS</p>
		<img src="./images/testimonials.jpg" alt="no testimonials here">

	</header>
	<nav>
		<ul>
		
		<li><a href="#"> Link 1 testimonial</a></li>
		<li><a href="#"> Link 2 testimonial</a></li>
		<li><a href="#"> Link 3 testimonial</a></li>
		<li><a href="#"> Link 4 testimonial</a></li>
		
		</ul>
	</nav>
	<main>
		<article><h2>This article is completely made of testimonials</h2>

		<div>
			<span>Aidan Bigornia</span>
			<span>August 4, 2021</span>
		</div>
		<div>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
		</div>
		</article>
	</main>
	<footer>Follow me. Yes follow me here @: Facebook</footer>
</body>
</html>
